<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="112261e2315aadeaa3380eee1cf9ea50">
  <dict>
    <!--2024-05-31 14:50:55.000-->
    <int key="max_message_size">3145728</int>
    <!--2024-05-31 14:50:55.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:50:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:50:55.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
